Frequently Asked Questions | Step-by-Step Installation Instructions | In-Game Help | Known Issues | Extending TweetCraft

curse_logo.png

Instructions for Curse Users

If you downloaded TweetCraft via the Curse client, then:
The Curse version of TweetCraft requires TweetCraft 2.0 or higher. If you're not sure what version of TweetCraft you're running, download and run TweetCraft and it will check to see if you are running the correct version.

Want more Tweeting love? Download DingTweet, an addon that uses TweetCraft to send tweets when you level!

Last edited Feb 27, 2010 at 12:42 AM by danielfe, version 7

Comments

No comments yet.